Bug 433117 - Broken dependency with updates-testing
Broken dependency with updates-testing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pychess (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 10:07 EST by Michael Schwendt
Modified: 2008-03-26 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.8-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:17:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-02-16 10:07:34 EST
unresolved deps:
     pygtksourceview
Comment 1 Sindre Pedersen Bjørdal 2008-02-28 06:44:07 EST
New release 0.8 final pushed to updates-testing for F7, does this new release
still have this problem?
Comment 2 ajs 2008-03-07 13:44:53 EST
Yes it does.  pygtksourceview isn't a F7 package.  Python bindings to
gtksourceview are in gnome-python2-gtksourceview for F7.
Comment 3 Fedora Update System 2008-03-17 10:07:17 EDT
pychess-0.8-2.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-03-21 18:13:43 EDT
pychess-0.8-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pychess'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2613
Comment 5 ajs 2008-03-24 11:30:12 EDT
After updating ('sudo yum update'), I tried to install pychess ('sudo yum
--enablerepo=updates-testing install pychess').  The result is

Loading "protect-packages" plugin
Loading "priorities" plugin
1747 packages excluded due to repository priority protections
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package pychess.noarch 0:0.8-0.1.beta2.fc7 set to be updated
--> Processing Dependency: pygtksourceview for package: pychess
--> Processing Dependency: python-sqlite2 for package: pychess
--> Running transaction check
---> Package python-sqlite2.i386 1:2.3.3-1.fc7 set to be updated
---> Package pychess.noarch 0:0.8-0.1.beta2.fc7 set to be updated
--> Processing Dependency: pygtksourceview for package: pychess
--> Finished Dependency Resolution
Error: Missing Dependency: pygtksourceview is needed by package pychess

Comment 6 ajs 2008-03-24 11:56:19 EDT
Sorry. I had to add '--noplugins' to my update command line. Now it works.
Comment 7 Fedora Update System 2008-03-26 13:17:31 EDT
pychess-0.8-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.